@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.whatsapp{
  width : auto;            
  height : 400;            
  position : fixed;
  right : 0;
  bottom : 0;
  z-index : 9;
}

/* Form Styles */

#contact-form {
  background: #f3f6f4;
  font-family: "Montserrat", sans-serif;
  border-radius: 15px;
  width: 250px;
  max-width: 600px;
  display: block;
  margin: 0 auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#header-form {
  background: #00a286;
  height: 40px;
  border-radius: 10px 10px 0px 0px;
}

#footer-form {
  height: 40px;
}

#wa-invite {
  color: #fff;
  font-size: 0.9em;
  padding-top: 12px;
  padding-left: 0px;
  margin-right: 25px;
}

#wa-logo {
  float: left;
  padding-right: 5px;
  padding-left: 10px;
  margin-bottom: 20px;
  margin-left: -25px;
  margin-top: -10px;
}

input {
  background-color: #eeeeee !important;
  color: #898a8d !important;
  width: 90%;
  height: 30px;
  margin: 0.25em 0.75em;
  border: none;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  outline: none;
  background-image: none !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #eeeeee inset !important;
}
select {
  background: #eeeeee !important;
  color: #898a8d !important;
  width: 92%;
  height: 35px;
  margin: 0.25em 0.75em;
  border: none;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  outline: none;
  background-image: none !important;
}

#contact-button {
  background-color: #00a286;
  border-radius: 10px;
  border: none;
  color: #fff;
  padding: 0.5em 1em;
  cursor: pointer;
  margin: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: "Montserrat", sans-serif;
  font-size: 0.8em;
}

/* Button Styles */

#wa-image {
  width: 40px;
  float: left;
  padding: 0px 3px;
}

#action-button {
  width: auto;
  position: fixed;
  /* top: 0; */
  bottom: 0;
  right: 0;
  z-index: 9;
  margin-bottom: 10px;
}

#action-text {
  margin: 5px;
  padding: 0px 5px;
  color: #a5a6a8;
  float: left;
  font-weight: bold;
  z-index: -1;
}

#wa-button {
  font-family: "Montserrat", sans-serif;
  border: none;
  border-radius: 20px 0px 0px 20px;
  float: right;
  cursor: pointer;
}

#myIframeDiv {
  display: block;
  position: fixed;
  right: 0;
  bottom: 0;
  margin-bottom: 80px;
  margin-right: 20px;
}

#wa-button:hover {
  transform: scale(1.2);
  margin-right: 15px;
}

/* Pop Up */

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.2);
  padding: 35px;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  cursor: pointer;
  transition: all 0.3s ease-out;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  top: 38px;
  right: 130px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}

.popup .close:hover {
  color: #666;
}

.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px) {
  .box {
    width: 70%;
  }

  .popup {
    width: 70%;
  }
}
